<html>
    <head>
        <meta charset="utf-8">
        <title>Skills</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../styles/stylesheet.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css" />
    </head>
    <body>
        <nav id="navbar">
            <ul>
                <li><a href="../index.html">Home</a></li>
                <li><a href="./about.html">About</a></li>
                <li><a href="" style="color:orange">Skills</a></li>
                <li><a href="./projects.html">Projects</a></li>
                <li><a href="./contact.html">Contact</a></li>
            </ul>
        </nav>
        <header id="skills_header">
            <h1>An investment in knowledge pays the best interest</h1>
            <h4>- Benjamin Franklin</h4>
        </header>
        <div class="swiper_container">
            <div class="swiper">
                <!-- Additional required wrapper -->
                <div class="swiper-wrapper">
                <!-- Slides -->
                <div class="swiper-slide">
                    <img src="../images/C.png">
                    <h3>C</h3>
                    <p>C is a general-purpose programming language created by Dennis Ritchie at the Bell Laboratories in 1972.</p>
                    <p>It is a very popular language, despite being old.</p>
                </div>
                <div class="swiper-slide">
                    <img src="../images/C-sharp.png">
                    <h3>C#</h3>
                    <p>C# (C-Sharp) is a programming language developed by Microsoft that runs on the .NET Framework.</p>
                    <p>C# is used to develop web apps, desktop apps, mobile apps, games and much more.</p>
                </div>
                <div class="swiper-slide">
                    <img src="../images/python.png">
                    <h3>Python</h3>
                    <p>Python is a popular programming language.</p>
                    <p>Python can be used on a server to create web applications.</p>
                </div>
                <div class="swiper-slide">
                    <img src="../images/html.png">
                    <h3>HTML</h3>
                    <p>HTML is the standard markup language for Web pages.</p>
                    <p>With HTML you can create your own Website.</p>
                </div>
                <div class="swiper-slide">
                    <img src="../images/CSS.png">
                    <h3>CSS</h3>
                    <p>CSS is the language we use to style an HTML document.</p>
                    <p>CSS describes how HTML elements should be displayed.</p>
                </div>
                <div class="swiper-slide">
                    <img src="../images/Kotlin.png">
                    <h3>Kotlin</h3>
                    <p>Kotlin is a popular programming language.</p>
                    <p>Kotlin is used to develop mobile apps, web apps, desktop apps, games and much more.</p>
                </div>
                </div>
                <!-- If we need pagination -->
                <div class="swiper-pagination"></div>
            
                <!-- If we need navigation buttons -->
                <div class="swiper-button-prev"></div>
                <div class="swiper-button-next"></div>
            
            </div>
        </div>
        <div class="footer"></div>
        <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
        <script src="../scripts/Swiper.js"></script>
    </body>
</html>